.drop-selector {
    position: relative;
}

.dropdown-container {
    padding-top: 10px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 9;
    display: none;
}

.open .dropdown-container {
    display: block;
}

.open .selected > i {
    transform: rotate(180deg) translateY(50%);
}

.selected {
    padding: 10px 20px;
    padding-right: 40px;
    cursor: pointer;
    background: white;
    position: relative;
    font-size: .9rem;
}

.selected > i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    transition: .3s;
    display: block;
}

.selected em {
    font-size: .9rem;
    color: #888;
}

.dropdown {
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.1);
    background: white;
}

input {
    padding: 10px 20px;
    
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    max-height: 300px;
    overflow-y: auto;
}

ul::-webkit-scrollbar {
    width: 5px;
    background: #ddd;
}

ul::-webkit-scrollbar-thumb {
    background: var(--primary);
}

ul li {
    padding: 10px 20px;
    border-top: 1px solid #eee;
    font-size: .85rem;
    cursor: pointer;
    transition: .3s;
}

ul li:hover {
    background: rgba(64, 98, 224, 0.1);
}

li.active {
    background: #f1f1f1;
    color: #888;
    cursor: auto;
    pointer-events: none;
}